@charset "utf-8";
body {
	min-width: 1000px;
	font-feature-settings: "palt";
	text-align: justify;
	text-justify: inter-ideograph;
}
.innerBox {
	margin: 0 10px;
}
img {
	display: block;
}
iframe {
	display: block;
}
#responsiveMenu {
	font-size: 16px;
	line-height: 40px;
	position: relative;
	letter-spacing: 0.1em;
	display: none;
}
#btnMenu {
	color: #FFF;
	background-image: url(../img/bg_nav.jpg);
	background-size: contain;
	text-align: center;
}
#btnMenu:hover {
	cursor: pointer;
}
#btnClose {
	background-color: rgba(0, 0, 0, 0.5);
	color: #FFF;
	text-align: center;
}
#btnClose:hover {
	cursor: pointer;
}
#spNav {
	background-color: rgba(255, 255, 255, 0.9);
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);
	width: 100%;
	position: absolute;
	z-index: 999;
	left: 0px;
	top: 40px;
	display: none;
}
#spNav ul {
	padding: 0px;
	margin: 0px;
}
#spNav ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	background-image: none;
	border-bottom: solid 1px #EEE;
}
#spNav ul li a {
	text-decoration: none;
	display: block;
	padding: 5px 40px;
}
#spNav ul li a i {
	width: 2em;
	text-align: center;
}
#responsiveTel {
	width: 100%;
	position: fixed;
	left: 0px;
	bottom: 0px;
	display: none;
	z-index: 999;
}
#responsiveTel a {
	display: block;
	padding: 15px 0px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
	color: #FFF;
	background-color: #46a;
}
.overflow_h {
	overflow: hidden;
	zoom: 1; /* IE6,7対策 */
}
.align_left {
	text-align: left;
}
.align_right {
	text-align: right;
}
.align_center {
	text-align: center;
}
.align_center-justify {
	text-align: center;
}
.margin_top00 {
	margin-top: 0px !important;
}
.margin_top05 {
	margin-top: 5px !important;
}
.margin_top10 {
	margin-top: 10px !important;
}
.margin_top20 {
	margin-top: 20px !important;
}
.margin_top30 {
	margin-top: 30px !important;
}
.margin_top40 {
	margin-top: 40px !important;
}
.margin_top60 {
	margin-top: 60px !important;
}
.margin_top80 {
	margin-top: 80px !important;
}
.margin_bottom00 {
	margin-bottom: 0px !important;
}
.margin_bottom05 {
	margin-bottom: 5px !important;
}
.margin_bottom10 {
	margin-bottom: 10px !important;
}
.margin_bottom20 {
	margin-bottom: 20px !important;
}
.margin_bottom30 {
	margin-bottom: 30px !important;
}
.margin_bottom40 {
	margin-bottom: 40px !important;
}
.margin_bottom60 {
	margin-bottom: 60px !important;
}
.margin_bottom80 {
	margin-bottom: 80px !important;
}

.columnBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -10px;
	margin-right: -10px;
}
.columnBox > div {
	padding-right: 10px;
	padding-left: 10px;
	box-sizing: border-box;
}
.c22, .c21 {
	width: 50%;
}
.c33, .c32, .c31 {
	width: 33.333%;
}
.c44, .c42, .c41 {
	width: 25%;
}
.imgLeft {
	float: left;
	margin-right: 20px;
}
.imgRight {
	float: right;
	margin-left: 20px;
}
.imgCenter {
	margin-right: auto;
	margin-left: auto;
}